@charset "utf-8";

/* main */
#main{ background: #fff; }

.m_sec_tit { font-family: 'GmarketSans'; font-weight:500; font-size: 2.625rem; line-height: 1.2; letter-spacing: -2px; }
.m_sec_tit span { color:#927e5e; }
.s_tit { font-family: 'GmarketSans'; font-size: 1.5rem; padding-left: .875rem; position: relative; line-height: 1; font-weight: 500; margin-bottom:1.875rem;}
.s_tit:after { content: ''; display: block; width: 0.4375rem; height: 0.4375rem; background: #1464aa; border-radius: 50%; position: absolute; top: 3px; left: 0; }
.m_btn { width: 100%; color: #858585; background: #f1f1f1; border-radius: 5px; padding: 0.625rem 0; transition: 0.2s; font-size: 0.875rem; font-weight: 500; text-align: center; }
.m_btn2 { display: inline-block; width: 3.1875rem; height: 2.9375rem; border-radius:10px; background-repeat: no-repeat; background-position: 50% 50%; box-shadow: 2px 2px 5px rgba(51,51,51,0.05); transition: 0.2s; }
.date{color:#777;}
.date i{width:16px; height:16px; background:url('/images/home/calendar.png');}

/*popup*/
.main .f_popup { position: fixed; left: 0; top: 0; width: 0; height: 0; background: transparent; z-index: 999; }
.main .f_popup .wrap { left: 0%; top: 0%; transform: translate(0%, 0%);box-shadow: rgb(0 0 0 / 10%) 0 0 10px; }
.main .f_popup .top { background: #fff; color: #333; padding: 1.25rem; }
.main .f_popup .top > p{width: calc(100% - 1.25rem);}
.main .f_popup .top .close {color: #333;}
.main .f_popup .con {padding: 0rem 1.25rem 1.25rem;}
.main .f_popup ul.tabnav {display: flex; align-items: center; justify-content: center; border-bottom: 1px solid #0168B7; width: calc(100% - 1.25rem);}
.main .f_popup ul.tabnav > li {width: 100%; text-align: center; height: 2.5rem;}
.main .f_popup ul.tabnav > li > a {line-height: 2.5rem; width: 100%; display: block; font-size : .875rem; font-weight : 300;}
.main .f_popup ul.tabnav > li > a.active{ background:#fff;  color:#0168B7; font-weight: 500; border: 1px solid #0168B7; border-bottom : 0px;  border-radius : 6px  6px  0px 0px; }	

/* quick-menu */
.m_quick { position: fixed; bottom: 7.5rem; right: 2.5rem; z-index: 4;}
.m_quick ul { width: 5.625rem; font-size: .875rem; box-shadow: 0 0 10px rgb(0 0 0 / 10%); border-radius: 12px; margin-bottom: 1.25rem; background: #fff;}
.m_quick li { width: 100%; height: 6.25rem; }
.m_quick li + li { border-top: 1px #f0f0f0 solid; }
.m_quick li a { width: 100%; height: 100%; padding: 1.5rem .625rem; color: #747474; }
.m_quick li i { filter: grayscale(99); opacity: 0.7; }
.m_quick li p {line-height:1; font-weight:500;}

.m_quick li:hover a{color:#000;}
.m_quick li:hover i { filter: grayscale(0); opacity: 1; }

.m_quick .top { width: 5rem; height: 5rem; background: #000; border-radius: 50%; padding-top: 1.25rem; cursor: pointer; position: relative;}
.m_quick .top:after { content: ""; display: block; position: absolute; top: 1.875rem; left: 50%; transform: translate(0, 80px); width: 1rem; height: 1rem; border-top: 2px #fff solid; border-right: 2px #fff solid; transform: rotate(315deg) translate(0px, -50%); }

@media screen and (max-width: 1700px){
	.m_quick {right: .625rem;}
}

@media screen and (max-width: 1024px){
	.m_quick{display:none;}
}

/* m_sec1 */
.m_sec1 { width: 100%; height: 50rem; transition: .3s; overflow: hidden; }
.m_sec1 .inner{width:1400px;}
.m_sec1 > .flex_box{height:100%;}
.m_sec1 .main_vis { /*width: 1300px;*/ height: 100%; position: relative;}
.m_sec1 .main_vis:after {content:""; display: block; position: absolute; top: 0; left: -260px; width: 1300px; height: 100%;  background: linear-gradient(145deg, #f7f7f8, #eaf4ff); border-radius: 0 0 6.25rem 0;}

.m_sec1 .main-now{text-align:center; width: 100%;}
.m_sec1 .main-now .swiper-container{ width: 940px; padding-bottom:7.5rem;;}
.m_sec1 .main-now .now-item { cursor:pointer; }
.m_sec1 .main-now .now-item .thumb{width:100%;height:360px;padding-bottom:0; position:relative;overflow:hidden;border-radius: 12px;}
.m_sec1 .main-now .now-item .thumb img{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;}
.m_sec1 .main-now .now-item .info_txt{opacity:0; text-align: left; margin-top:1.875rem; transition: all 0.2s ease-in-out;}
.m_sec1 .main-now .now-item p{color:#777;}
.m_sec1 .main-now .now-item h3{font-family: 'GmarketSans'; font-weight:500; font-size:2.125rem; margin-top:.075rem;}
.m_sec1 .main-now .swiper-button-next{right:0; }
.m_sec1 .main-now .swiper-button-prev{left:0; }
.m_sec1 .main-now .swiper-button-next,
.m_sec1 .main-now .swiper-button-prev{width:33%; height: 50%; top: 25%; text-indent:-9999px;     margin-top: 0;}
.m_sec1 .main-now .pag { display: flex ; gap: 8px; position: absolute; bottom: 2.5rem; left: auto; right: 0; z-index: 9; width: fit-content; }
.m_sec1 .main-now .pag .swiper-pagination-bullet-active { background: #000;}
.m_sec1 .main-now .swiper-slide-active .now-item .info_txt{opacity:1}


.m_sec1 .left_menu{max-width:320px; width: 100%;z-index: 2;}
.m_sec1 .left_menu .gray_border{width:100%; height:15rem; border-radius: 12px 60px; }
.m_sec1 .left_menu .gray_border .btn_style2{width:100%;}
.m_sec1 .left_menu .recoment { position: relative; max-width: 100%; overflow: hidden; }
.m_sec1 .left_menu .recoment .arrow li { width: 1.875rem; height: 1.875rem; background: #f5f5f5; border-radius: 50%; }
.m_sec1 .left_menu .recoment .arrow li img { height: 14px; filter: brightness(0.6); }
.m_sec1 .left_menu .recoment .arrow li.prev img{ transform: rotate(180deg);}
.m_sec1 .left_menu .recoment .banner_bg{ border-radius: 12px 60px ;overflow: hidden;}
.m_sec1 .left_menu .recoment .gray_box { height: 21.25rem; border:0; padding: 1.875rem; background: #eff7fc !important;  border-radius: 0px; width:100%;}
.m_sec1 .left_menu .recoment .tit{display:block; width: 100%;}
.m_sec1 .left_menu .recoment .info{width:100%; margin-top:.625rem; padding-top:1.25rem; border-top:1px #666 dashed;}
.m_sec1 .left_menu .recoment .info li b { display: inline-block; width: 4.0625rem; }
.m_sec1 .left_menu .recoment .view_more{width:100%;transition: all 0.2s ease-in-out;}
.m_sec1 .left_menu .recoment .view_more i{width: 1.5rem; height: 1.5rem; background: #3691d6; border-radius: 50%;}
.m_sec1 .left_menu .recoment .view_more img{filter: brightness(200) grayscale(1); width: 17px; transform: rotate(45deg);}
.m_sec1 .left_menu .recoment .banner_bg:hover .view_more{color:#0071bc;}



/*m_sec2*/
.m_sec2 { padding: 5.625rem 0; }
.m_sec2 .inner.flex_box { width: 47.5rem; flex-direction: column; }
.m_sec2 .search_box .search_input{width: calc(100% - 5rem);height: 3.75rem;background: linear-gradient(45deg, #3691d6, #28b462);border-radius: 50px;}
.m_sec2 .search_box .search_input input{width: calc(100% - 4px);height: calc(100% - 4px);border-radius: 50px;background: #fff;margin: 2px;border: 0; outline-color: #3d97d3; padding: 0 1.875rem;font-family: 'GmarketSans';}
.m_sec2 .search_box .search_btn{width:3.75rem; height:3.75rem;border-radius: 50%; background: linear-gradient(325deg, #0e72bf, #3c92d4);}
.m_sec2 .search_box .search_btn img{filter: brightness(100); width: 2rem;}
.m_sec2 .tag_list{width: calc(100% - 5rem); margin-top:1.25rem;}
.m_sec2 .tag_list li{width: calc((100% - 2.5rem)/5); }
.m_sec2 .tag_list li a{display: flex; align-items: center;justify-content: center;background:#f5f5f5;border-radius:50px;color: #777777; font-size:.875rem;text-align: center;width: 100%;height: 2.5rem;}

/* m_sec3 / m_sec4 공용*/
.class_list { display: flex ; flex-wrap: wrap; grid-template-columns: repeat(4, 1fr); gap: 1.25rem; }
.class_list > li{width: calc((100% - 3.75rem) / 4);}
.class_list > li > .flex_box{ flex-direction: column; }
.class_list > li > .flex_box > .flex_box{ position: relative;  flex-direction: column; width:100%;}
.class_list .img{ position: relative; width:100%; height:17.5rem; background: #ddd; border:#e5e5e5 1px solid; border-radius:12px; overflow: hidden;}
.class_list .img > img { width: 100%; height: 100%; object-fit: cover; }
/*
.class_list .img .book_mark{ position: absolute; top:1rem; right:1rem; width:22px; height:30px; background: url('../images/book_mark.png');}
.class_list .img .book_mark.active{background: url('../images/book_mark_on.png');}
*/
.class_list .img .recomend{position: absolute;top:0;left:0;width:auto;height:1.875rem;padding: 0 1rem;background: #3691d6;color:#fff;border-radius: 12px 0;}
.class_list .heart{ position: absolute; top:0; right:0; width:1.563rem; height:1.563rem; background: url('/images/home/heart_ico.png');    background-size: cover;}
.class_list .heart.active{background: url('/images/home/heart_ico_on.png');    background-size: cover;}
.class_list .tit{display:block; width:100%; font-weight: 500;}
.class_list .tag_list li {font-size: 0.8125rem; padding: 2px .625rem;border-radius: 5px;}
.class_list .tag_list .blue_line {border:1px #3691d6 solid; color:#3691d6;}
.class_list .tag_list .green_fill {border:1px #dcf3e6 solid; background:#dcf3e6; color:#55c383;}
.class_list .tag_list .orange_fill {border:1px #fceed9 solid; background:#fceed9; color:#f1a02d;}
.class_list .date{border-bottom:1px #ddd solid; padding-bottom: 1rem; margin-bottom:0.375rem;}
.class_list .pay{gap:5px;color:#777;line-height: 1;}
.class_list .pay b{font-size: 1.125rem;margin-bottom: -1px;}

.class_list.right{ display:grid;}
.class_list.right > li{ width:100%}

/* m_sec3 */
.m_sec3 { padding-bottom: 5.625rem; }
.m_sec3 .box_01{ padding-bottom: 5rem ; }


/* m_sec4 */
.m_sec4 { padding-bottom: 5.625rem; }
.m_sec4 .view_more{ position: absolute; top: .8rem; right:0;}
.m_sec4 .view_more a {display : flex; gap: 10px;}
.m_sec4 .view_more i {width: 1.5rem; height: 1.5rem; background: #3691d6; border-radius: 50%;}
.m_sec4 .view_more i > img {filter: brightness(200) grayscale(1); width: 17px; transform: rotate(45deg);}
.m_sec4 .calendar { width: 31.25rem;  border:1px #e5e5e5 solid; border-radius:12px;}
.m_sec4 .calendar .top{background:#000; height:4.375rem; border-radius:12px; padding:0 1.25rem; font-family: 'Poppins','Noto Sans KR' !important;}
.m_sec4 .calendar .top .arrow_btn{display:block;width:1rem;height:1rem;position: relative;}
.m_sec4 .calendar .top .arrow_btn:after{content:"";display: block;position: absolute;top: 0;left: 0;width: 90%;height: 90%;border-top: 3px #fff solid;border-right: 3px #fff solid;transform: rotate(45deg);}
.m_sec4 .calendar .top .arrow_btn.prev:after{transform: rotate(-135deg);}

.m_sec4 .calendar .bottom{box-sizing: border-box; padding: 1.5rem 0px 1.25rem; font-weight: 500;}
.m_sec4 .calendar .bottom table { width: 100%; box-sizing: border-box; table-layout: fixed; }
.m_sec4 .calendar .bottom table tr td{ width: 2.5rem; height: 3.75rem; font-size:1.125rem; font-family: 'Poppins','Noto Sans KR' !important;}
.m_sec4 .calendar .bottom table tr td .date{color:#000; cursor: pointer; width:2.625rem; height:2.625rem; border-radius:50%; display:inline-flex; align-items:center; text-align:center;justify-content: center;}
.m_sec4 .calendar .bottom table tr td.today .date{ background: #DDF1FF; color:#3691D6;}
.m_sec4 .calendar .bottom table tr:first-child td{padding-top:.625rem; height: 4.375rem;}
.m_sec4 .calendar .bottom table tr th:first-child .date,
.m_sec4 .calendar .bottom table tr td:first-child .date,
.m_sec4 .calendar .bottom table tr th:last-child .date,
.m_sec4 .calendar .bottom table tr td:last-child .date{color:#c4c4c4;}

.m_sec4 .class_list.bar { width: calc(100% - 31.25rem - 1.5rem); grid-template-columns: repeat(1, 1fr); gap:1.25rem;}
.m_sec4 .class_list.bar > li {  border:1px #e5e5e5 solid; border-radius:12px; padding:1.25rem 1.5rem; transition: all 0.2s ease-in-out;}
.m_sec4 .class_list.bar > li a {flex-direction: row; align-items: center;}
.m_sec4 .class_list.bar > li a > div{width:calc(100% - 6.25rem); }
.m_sec4 .class_list.bar > li .date { border-bottom: none; padding-bottom:0; margin-bottom:0;}
.m_sec4 .class_list.bar > li .state { width: 5rem; height: 5rem; background: #cacaca; color:#fff; border-radius: 50%; font-weight:600; }
.m_sec4 .class_list.bar > li.ing .state{ background: #3691d6;}
.m_sec4 .class_list.bar > li.pre .state{ background: #4bc37d;}
.m_sec4 .class_list.bar > li:hover{margin:0; border:1px #3691d6 solid;}


/* m_sec5 */
.m_sec5 { padding-bottom: 5.625rem; }
.m_sec5 .notice { display: flex ; flex-wrap:wrap; gap: 1.25rem; }
.m_sec5 .notice li {width:calc(50% - .63rem); border:1px #e5e5e5 solid; border-radius:12px; position: relative; transition: all 0.2s ease-in-out;}
.m_sec5 .notice li a {flex-direction: column; padding:1.875rem;}
.m_sec5 .notice li a > *{transition: all 0.2s ease-in-out; width: 100%;}
.m_sec5 .notice li a > .ellip1{ max-height:20px}
.m_sec5 .notice li a > .ellip1 p{ width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.m_sec5 .notice li .tit{width:calc(100% - 60px)}
.m_sec5 .notice li .new {display:inline-flex; width:1.5rem; height:1.5rem; font-size:0.75rem; line-height:1; color:#fff; background:#e40011; border-radius:50%; margin-right:.625rem;}
.m_sec5 .notice li .more_view { width: 1.875rem; height: 1.875rem; background: url('/images/home/arrow_l.png'); background-size: cover; filter: brightness(2) grayscale(1); position: absolute; right:1.875rem;}
.m_sec5 .notice li:hover {border:1px #0168b7 solid; }
.m_sec5 .notice li:hover .tit {color:#0168b7; }
.m_sec5 .notice li:hover .more_view { filter: brightness(1) grayscale(0);}


/* m_sec6 */
.m_sec6 { padding-bottom: 5.625rem; }

.m_sec6 .faq_banner { position: relative; max-width: 31.25rem; overflow: hidden; background:#eff7fc;border-radius: 12px;}
.m_sec6 .faq_banner .top_fix {padding: 1.875rem 1.875rem 0;}
.m_sec6 .faq_banner .arrow_btn {display: flex; gap: 5px; }
.m_sec6 .faq_banner .arrow_btn a{position: relative;display: flex; background-color: #fff;width: 2rem;height: 2rem;z-index: 3;border-radius:5px;justify-content: center;align-items: center;}
.m_sec6 .faq_banner .arrow_btn a::after{content: '';display: block;width: .625rem;height: .625rem;border-top: #333 2px solid;border-right: #333 2px solid;transform: rotate(-135deg); margin-left: 5px;}
.m_sec6 .faq_banner .arrow_btn a.next::after{transform: rotate(45deg); margin-left: -5px;}
.m_sec6 .faq_banner .faq_ico{position: absolute; bottom: 1.875rem; right: 1.875rem;    z-index: 1;}
.m_sec6 .faq_banner .swiper-slide{padding: 1.25rem 1.875rem 1.875rem; height: calc(100% - 3.9375rem); background:#eff7fc;}
.m_sec6 .faq_banner .swiper-slide a{flex-direction: column; height:100%; }
.m_sec6 .faq_banner .swiper-slide .tit{ width: 80%; word-break: keep-all;}
.m_sec6 .faq_banner .swiper-slide .more_view{transition: all 0.2s ease-in-out;}
.m_sec6 .faq_banner .swiper-slide .more_view i{position: relative; width: 1.5rem;height:1.5rem;background:#000; border-radius: 50%; transition: all 0.2s ease-in-out;}
.m_sec6 .faq_banner .swiper-slide .more_view i::after{content: '';display: block;width: 1.25rem;height: 1.25rem;background:url('/images/home/arrow_l.png');transform: rotate(45deg); filter: brightness(200) grayscale(1);z-index: 1;background-size: cover;}
.m_sec6 .faq_banner .swiper-slide:hover .more_view{color:#0168b7;}
.m_sec6 .faq_banner .swiper-slide:hover .more_view i{background:#0168b7;}


.m_sec6 .cs_center{position: relative; flex-direction: column; width:calc(100% - 31.25rem - 1.5rem); padding:1.875rem;background: #f8f8f8;border: 1px #e5e5e5 solid;border-radius: 12px;}
.m_sec6 .cs_center .call_num {color:#0168b7 !important; font-size:2.25rem; font-weight:600;}
.m_sec6 .cs_center ul li p{color:#777;}
.m_sec6 .cs_center .cs_ico{position: absolute; bottom: 1.875rem; right: 1.875rem;}


/* ===============반응형=============== */
@media screen and (min-width: 1921px) {
	.m_sec1 > .flex_box {position: relative; }
	.m_sec1 > .flex_box:after { content: ''; display: block; width: calc((100% - 1650px) / 2); height: 100%; background: linear-gradient(250deg, #f7f7f8, #eaf4ff); position: absolute; left: 0; }
}

@media screen and (max-width: 1700px){
	.m_quick {right: .625rem;}
}	

@media screen and (max-width: 1440px){
	#header > .header_inner{width:calc(100% - 2.5rem);}
	
	.m_sec1 .inner {width:calc(100% - 2.5rem);}
	.m_sec1 .main_vis { width: calc(100% - 320px - 6.25rem); justify-content: center;}
	.m_sec1 .main_vis:after {width: calc(100% + 6.25rem); left: -2.5rem;}
	.m_sec1 .main-now {position: relative; }
	.m_sec1 .main-now .now-item .thumb { height: 300px;}
	.m_sec1 .main-now .swiper-container { max-width: 100%; width: 100%; }
}


@media screen and (max-width: 1240px){
	.inner { width: calc(100% - 2.5rem); }
	.m_sec1 .main_vis { width: calc(100% - 280px - 6.25rem); justify-content: center; }
	.m_sec1 .left_menu { max-width: 280px; width: 100%; z-index: 2; }
	
}


@media screen and (max-width: 1024px){
	.main .f_popup { top: 0% !important; left: 0% !important; width: 100%; height: 100%; background: rgb(0 0 0 / 20%);}
	.main .f_popup .wrap { left: 50%; top: 50%; transform: translate(-50%, -50%); box-shadow: rgb(0 0 0 / 10%) 0 0 10px; width: 60%;}

	.m_quick{display:none;}
	
	.m_sec1 {height: auto;}
	.m_sec1 > .flex_box {padding-right: 0rem; }
	.m_sec1 .inner {flex-direction: column; flex-wrap: nowrap; }
	.m_sec1 .main_vis { width: 100%; height: 50rem; }
    .m_sec1 .main-now .pag { transform: translate(-50%, 0px); right: auto; left: 50%; }
	
	.m_sec1 .left_menu {max-width: 100%; flex-direction: row;gap: 2.5rem;align-items: start;}
	.m_sec1 .left_menu .gray_border {height: 21rem;margin-top: 5rem;width: 240px;}
	.m_sec1 .left_menu .recoment {max-width: calc(100% - 240px - 2.5rem); }
}


@media screen and (max-width: 980px){
	.m_sec2 .inner.flex_box{ width: calc(100% - 2.5rem); }
	
	.m_sec6 .faq_banner .faq_ico {width: 10rem;}
	.m_sec6 .cs_center .cs_ico {width: 15rem; }
}


@media screen and (max-width: 800px){
	.m_sec1 .main-now .swiper-container { max-width: 540px; padding-bottom: 6rem;}
	.m_sec1 .main-now .swiper-button-next, .m_sec1 .main-now .swiper-button-prev { width: 33%; height: 66%; top: 0%; text-indent: -9999px; margin-top: 0; }
	.m_sec1 .main-now .swiper-button-next:after,
	.m_sec1 .main-now .swiper-button-prev:after { content: ""; display: block; position: absolute; top: 50%; left: auto; right:2.5rem; width: 1.5rem; height: 1.5rem; border-top: 3px #000000 solid; border-right: 3px #000000 solid; transform: rotate(45deg); }
	.m_sec1 .main-now .swiper-button-prev:after {left:2.5rem; right:auto; transform: rotate(225deg); }
	
	.class_list { display: flex; gap: 2.5rem 1.875rem; flex-wrap: wrap;}
	.class_list > li {width:calc((100% - 1.875rem)/2) }
	.date i{width:1rem; height: 1rem; background-size: cover;}


	.m_sec4 .calendar, .m_sec4 .class_list.bar{width:calc((100% - 1.5rem)/2); }
	.m_sec4 .class_list.bar{display: flex ; flex-direction: column; }
	.m_sec4 .class_list.bar > li{width:100%;}
	
	.m_sec5 .notice {display: flex ; flex-wrap: wrap;}
	.m_sec5 .notice li {border:1px #e5e5e5 solid;border-radius:12px;position: relative;transition: all 0.2s ease-in-out;width: calc((100% - 1.25rem)/2);}


	.m_sec6 .faq_banner,.m_sec6 .cs_center{max-width:calc((100% - 1.5rem)/2); width:100%;}
	.m_sec6 .cs_center .cs_ico {display:none;}
}


@media screen and (max-width: 767px){

}


@media screen and (max-width: 640px){
	.main .f_popup .wrap {width: 80%; }

	.m_sec1 .main-now .swiper-button-next:after {left: auto; right:1rem;}
	.m_sec1 .main-now .swiper-button-prev:after {left:1rem; right:auto;}

	.m_sec1 .left_menu .gray_border {height: 21rem;margin-top: 5rem;width: 200px;}
	.m_sec1 .left_menu .recoment {max-width: calc(100% - 200px - 2.5rem);}
	
	.class_list .img {height: 12rem; }

	.m_sec4 > .inner > .flex_box{flex-direction: column; gap: 1.5rem;}
	.m_sec4 > .inner > .flex_box.view_more{position: absolute; top: 1rem; right: 0;}
	.m_sec4 .calendar, .m_sec4 .class_list.bar{width:100%; }


	.m_sec5 .notice li {width: 100%; }
	
	.m_sec6 > .inner > .flex_box{flex-direction: column; gap: 1.5rem;}
	.m_sec6 .faq_banner,.m_sec6 .cs_center{max-width:100%; width:100%;}
	.m_sec6 .faq_banner .swiper-slide .more_view {margin-top: 2.5rem; }
	.m_sec6 .cs_center .cs_ico {display:block;}
} 

@media screen and (max-width: 480px){
	.m_sec1 .main_vis{ width: 100%; height: 42rem; }
	.m_sec1 .main-now .now-item .thumb {height: 280px;}
	.m_sec1 .main-now .now-item h3{font-size: 1.875rem; }
	.m_sec1 .main-now .pag .swiper-pagination-bullet{width:10px; height:10px;}

	.m_sec1 .left_menu .gray_border {display:none;}
	.m_sec1 .left_menu .recoment {max-width: 100%;}
	
	.m_sec2 .tag_list { width: 100%; }

	
	.m_sec6 .cs_center .cs_ico { width: 12rem; }
}

@media screen and (max-width: 400px){
	.m_sec1 .main_vis {height: 38rem; }
	.m_sec1 .main-now .now-item .thumb {height: 220px;}
	.m_sec1 .main-now .swiper-button-next, .m_sec1 .main-now .swiper-button-prev {height: 60%; }
	
	.m_sec2 .tag_list li { width: calc((100% - 1.875rem) / 4); }
	.m_sec2 .tag_list li:last-child{display:none;}

	
}

@media screen and (max-width: 350px){
	.m_sec1 .main_vis {height: 35rem; }
	.m_sec1 .main-now .now-item .thumb {height: 200px;}
	.m_sec1 .main-now .now-item h3{font-size: 1.5rem; }
	
}